export const cygxRoutes = [
  {
    path: "/raiReportDtl",
    name: "raiReportDtl",
    component: () => import("@/views/cygx/raiReportDtl.vue"),
  },
  {
    path: "/yxReportDtl",
    name: "yxReportDtl",
    component: () => import("@/views/cygx/yxReportDtl.vue"),
  },
  {
    path: "/strategyReport",
    name: "strategyReport",
    component: () => import("@/views/cygx/strategyReport.vue"),
  },
  {
    path: "/internalDetials",
    name: "internalDetials",
    component: () => import("@/views/cygx/internalDetials.vue"),
  },
  {
    path: "/cygx",
    name: "cygx",
    component: () => import("@/App.vue"),
    children: [
      {
        path: "report",
        name: "report",
        component: () => import("@/views/cygxPc/report.vue"),
      },
      {
        path: "login",
        name: "login",
        component: () => import("@/views/cygxPc/login.vue"),
      },
    ],
  },
  {
    path: "/agreement",
    name: "agreement",
    component: () => import("@/App.vue"),
    children: [
      {
        path: "privacy",
        name: "privacy",
        component: () => import("@/views/cygx/Agreement/privacy.vue"),
      },
      {
        path: "service",
        name: "service",
        component: () => import("@/views/cygx/Agreement/service.vue"),
      },
    ],
  },
];
