//图表基础配置
// 散点x轴
export const scatterXAxis = {
    tickPosition: 'inside',
    lineColor: '#bfbfbf',
    tickColor: '#bfbfbf',
    tickLength:5,
    ordinal: false,
    type: 'linear',
}

// 基础y轴配置
export const basicYAxis = {
    tickWidth: 1,
    tickLength: 5,
    lineWidth: 1,
    lineColor: '#bfbfbf',
    tickColor: '#bfbfbf',
    // offset: 0,
    visible: true,
    gridLineWidth: 0,
    tickPosition: 'inside',
    endOnTick: false,
    startOnTick: false,
    showLastLabel: true,
    tickPixelInterval: 50,
}

//基础x轴配置
export const basicXAxis={
    tickPosition: 'inside',
    lineColor: '#bfbfbf',
    tickColor: '#bfbfbf',
    tickLength:5,
    type: 'datetime',
    ordinal: false,
    dateTimeLabelFormats: {
        day: '%y/%m',
        week: '%y/%m',
        month: '%y/%m',
        year: '%y/%m',
    },
    xDateFormat:'%Y-%m-%d'
}